Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_Time_Service_Server.cpp File Reference

`#include "TAO_UTO.h"`
`#include "TAO_TIO.h"`
`#include "TAO_Time_Service_Server.h"`
`#include "ace/OS_NS_sys_time.h"`
`#include "tao/debug.h"`

Include dependency graph for TAO_Time_Service_Server.cpp:

## Functions
const char * | get_rcsid_Time_TAO_Time_Service_Server (const char *)
## Variables
const char * | rcsid_Time_TAO_Time_Service_Server = get_rcsid_Time_TAO_Time_Service_Server ( rcsid_Time_TAO_Time_Service_Server )

## Function Documentation

const char* get_rcsid_Time_TAO_Time_Service_Server | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Time_TAO_Time_Service_Server = get_rcsid_Time_TAO_Time_Service_Server ( rcsid_Time_TAO_Time_Service_Server )`[static]`